/*

	-- -- -- -- -- -- --
	rivok.com
	navigation.css
	main site navigations
	
	developed by LOGO STUDIO	
	Version:  05.20.2010
	-- -- -- -- -- -- --	
	
*/



/* Navigation 
----------------------------------------------- */

ul#nav-main                 {position:relative;  height:49px; margin:0; padding:0; list-style-type:none; background:url(images/design/bgr_nav.gif) #13AAD7 left bottom repeat-x;}	
ul#nav-main li              {float:left; margin:0; padding:0; height:47px; border-right:1px solid #45CBEA;}
ul#nav-main a               {line-height:49px; margin:0; padding:0 26px; outline:none; font-size:12px; font-weight:bold; color:#fff; text-decoration:underline;}  
ul#nav-main li a:hover, 
ul#nav-main li a.active     {text-decoration:none;}


/*------ Navigation Subnavigation -------*/	
	
ul.subnav                   {margin:0 0 30px 0; padding:0; list-style:none;}
ul.subnav li                {line-height: 24px;  border-top: 1px solid #DBDBDB; font-size: 12px; white-space:nowrap;}
ul.subnav li a              {color:#666;padding:0 0 0 20px; margin:0;display: block;background:url(images/design/li-dot.gif)  8px 10px no-repeat;text-decoration:none;}
ul.subnav li a:hover,
ul.subnav li a.active       {color:#0F67A1; text-decoration:underline;}
ul.subnav li a.active       {text-decoration:none;  text-decoration:none;font-weight:bold;}


/*----- select pages prev-next ------*/

ul.pages                    {float:right; margin:0 0 10px 0; padding:0;}
ul.pages li                 {float:left; margin:0 1px 0 0;}
ul.pages li a               {display:block; background:#f0f0f0; color:#0F67A1; height:21px; line-height:21px; padding:0 7px; text-decoration:underline;}
ul.pages li a:hover         {color:#0F67A1; text-decoration:none;}
ul.pages li a.active,      
ul.pages li a.active:hover  {font-weight:bold !important; background:#13AAD7; color:#fff !important; text-decoration:none;}
ul.pages li a.prev          {margin-right:0px;background:transparent;}
ul.pages li a.next          {margin-left:0px;background:transparent;}


#submenu                  {background:#f0f0f0; padding:6px 4px 6px 4px; margin:0 0 30px 0; border-top:1px solid #d9d9d9;}
#submenu li               {float:left; padding:0 12px 0 8px;} 
#submenu a                {text-decoration:none; color:#666;} 
#submenu a:hover,
#submenu a.active         {text-decoration:underline;  color:#0F67A1;} 
#submenu a.active         {font-weight:bold; text-decoration:none;} 


#alphabet                  {background:#f0f0f0;padding:10px; margin:0 0 30px 0;}
#alphabet li               {float:left; padding:0 4px;} 
#alphabet a                {text-decoration:underline; color:#0F67A1;} 
#alphabet a:hover,
#alphabet a.active         {text-decoration:none; color:#0F67A1;} 
#alphabet a.active         {font-weight:bold;} 